openSUSE Security Update : libpulse-browse0 (libpulse-browse0-2129)

This script is Copyright (C) 2010-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Due to a race condition in pulseaudio a local attacker could make
pulseaudio change ownership and permissions of arbitrary files. The
problem is only security relevant if pulseaudio is run in 'system
mode' which is not the case by default (CVE-2009-1299).

See also :

https://bugzilla.novell.com/show_bug.cgi?id=584938

Solution :

Update the affected libpulse-browse0 packages.

Risk factor :

Medium / CVSS Base Score : 6.9
(CVSS2#AV:L/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 45097 ()

Bugtraq ID:

CVE ID: CVE-2009-1299

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now